@prefix sh: <http://www.w3.org/ns/shacl#> .
@prefix dcterms: <http://purl.org/dc/terms/> .
@prefix dfgfo: <https://github.com/tibonto/dfgfo/> .
@prefix xsd: <http://www.w3.org/2001/XMLSchema#> .
@prefix m4i: <https://www.metadata4ing.org#> .
@prefix aps: <https://w3id.org/nfdi4ing/profiles/> .

aps:2a1020cd-424f-4c49-ab7b-cbd34aea2626
    a sh:NodeShape ;
    # no target class, Tool is a concept used for alignment with more general ontologies similar to a "Role" that may or may not apply.
    dcterms:subject dfgfo:4 ;
    dcterms:title "tool"@en ; 
    dcterms:description "Object that helps an agent perform an action (e.g., John wrote a book with a pen), i.e., an object of the relation schema:instrument or m4i:hasTool"@en ;
    dcterms:title "Werkzeug"@de ; 
    dcterms:description "Objekt, das einem Agenten hilft, eine Handlung auszuführen (z. B. John schrieb ein Buch mit einem Stift), d. h. ein Objekt der Relation schema:instrument oder m4i:hasTool"@de ;
    dcterms:creator <https://orcid.org/0000-0002-6793-8533> ;
    dcterms:license <https://spdx.org/licenses/CC-BY-4.0.html> ;
    dcterms:created "2022-04-07"^^xsd:date .
    # no constraints right now to avoid enforcing redundant properties that should rather be inferred